[GUI]

//雷射簡報光標
GUIEnable_LaserPointer=1

//講師筆
GUIEnable_LinePointer=1

//執行編程檔案
GUIEnable_MacroList=1

//進入編程程式
GUIEnable_MacroEditor=1

//最大模式數量
GUIEnable_ProfileLimit=5

//截圖器
GUIEnable_ScreenShot=1

[GUI.8inRight]
GUIEnable_Display_K4K5=1

[GUI.16inOne]
GUIEnable_Display_K4K5=1
GUIEnable_Display_K7=1



[TrayIcon]

//按鍵響應速度設定
GUIEnable_KeyDebounce=1

//回報率設定
GUIEnable_ReportRate=1

//按鍵提示設定
GUIEnable_KeyHint=1

//搖擺輪設定
GUIEnable_TiltWheel=1

//無線頻道設定
RFChannelSetting=1

//無線滑鼠速度控制
GUIEnable_2G4_DPISetting=1

//無線距離設定
GUIEnable_2G4_RFDistance=1

//無線RSSI
GUIEnable_2G4_RSSI=1

//神定
OEM_AntiVibrate_Enable=0

[PARAMETER]

//G5回報率只有 125Hz & 250Hz 兩段, RF2G4_ReportRateCount = 2
RF2G4_ReportRateCount=3
K3_ReportRateCount=3
K4_ReportRateCount=3

[Device]
MouseLock=0

//DPI=ADNS6010
//DPI=ADNS3060
//DPI=ADNS3080
//DPI=PAN3102
//DPI=ADNS7550
//DPI=ADNS7010
//DPI=ADNS7530
//DPI=PAN3204
//DPI=PAN3305
DPI=ADNS6010

[Web]
EnglishWeb=http://www.x7.cn/oscaren
ChineseTWeb=http://www.x7.cn/oscaren
ChineseSWeb=http://www.x7.cn/oscarcn

[RegisterWeb]
EnglishWeb=http://www.x7.cn/oscaren
ChineseTWeb=http://www.x7.cn/oscaren
ChineseSWeb=http://www.x7.cn/oscarcn

[WebKyw520]
EnglishWeb=http://www.kyw520.com
ChineseTWeb=http://www.kyw520.com
ChineseSWeb=http://www.kyw520.com



